# src/autoload/audio_manager.gd
extends Node

func play_card_place() -> void:
    pass

func play_bomb() -> void:
    pass

func play_pass() -> void:
    pass

func play_victory() -> void:
    pass

func play_tribute() -> void:
    pass

func set_muted(muted: bool) -> void:
    pass
